NuSphere Forums Forum Index
NuSphere Forums


Sun Oct 10, 2004 9:29 am
Replies: 1
Views: 4977
Is there any chance that I can make DBG 2.11.30 work with PHP 5.0.2. If not, could you, please, make the new version? Wink

Greetings,
Marko

Sat Apr 24, 2004 10:25 am
Replies: 2
Views: 5483
it's clear. You have to install dbg 2.16 on your server.
See PHPED FAQ forum for the details.

dbg 2.16 can be found in phped 3.3 installation dir, \debugger\server\linux

Sat Apr 24, 2004 9:01 am
Replies: 1
Views: 5916
3rd party web server mode..., server root, root and root URL set.

phpinfo() returns like everything is okay,

but when i try to debug run script remotely from PHPEd, i get "failed to start debug ...
Page 1 of 1
All times are GMT - 5 Hours